FreshPorts -- The Place For Ports If you buy from Amazon USA, please support us by using this link.
Follow us
Blog
Twitter

I am looking for an LTO tape library. Do you have one to spare?
Port details
skype 2.0.0.72,1 net Deleted on this many watch lists=52 search for ports that depend on this port An older version of this port was marked as vulnerable.
Broken BROKEN: This is the last version of skype that works on FreeBSD, but the distfile is no longer available from the vendor, and won't be in the future. We are working on alternative solutions.
Deprecated DEPRECATED: has been broken for a year
Expired This port expired on: 2011-04-17
Ignore IGNORE: is marked as broken: This is the last version of skype that works on FreeBSD, but the distfile is no longer available from the vendor, and won't be in the future. We are working on alternative solutions.
Restricted RESTRICTED: Redistribution prohibited.
P2P VoIP software
Was Maintained by: itetcu@FreeBSD.org search for ports maintained by this maintainer
Port Added: 23 Jun 2004 10:07:40
License: not specified in port


Skype is a free program that uses the latest P2P technology to bring
affordable and high-quality voice communications to people all over
the world.

WWW: http://www.skype.com/
SVNWeb : Main Web Site : Distfiles Availability : PortsMon

NOTE: FreshPorts displays only required dependencies information. Optional dependencies are not covered.

Required To Run:
  1. emulators/linux_base-f10
  2. audio/linux-f10-alsa-lib
  3. graphics/linux-dri74
  4. textproc/linux-f10-expat
  5. x11-fonts/linux-f10-fontconfig
  6. devel/linux-f10-libsigc++20
  7. x11/linux-f10-xorg-libs
There are no ports dependent upon this port

No installation instructions: this port has been deleted.

The package name of this deleted port was: skype


Configuration Options
     No options to configure

Master Sites:
  1. ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/
  2. http://download.skype.com/linux/
Notes from UPDATING
These upgrade notes are taken from /usr/ports/UPDATING
  • 2011-05-16
    Affects: users of net/skype, net/skype-devel, net-im/skype, net-im/skype-devel
    Author: Ion-Mihai Tetcu <itetcu@FreeBSD.org>
    Reason: 
      All skype ports were moved to net-im/:
      - skype12: unchanged, very old version (for FreeBSD 6)
      - skype20: last version with OSS support, that used to live in net/skype; the
      DISTFILE is gone from the vendor but if you happen to have it, it would be a
      way of having sound w/o needing to upgrade your base OS
      - [RECOMMENDED] skype: currently at 2.1.0.81 and the best supported
      - skype-devel: currently at 2.2.0.25, sounds is OK, video doesn't work
    
      To run either skype or skype-devel with fully working sound you need:
      - to run fc10 (most probably, please report what you can do with fc4):
      (OVERRIDE_LINUX_BASE_PORT=f10,OVERRIDE_LINUX_NONBASE_PORTS=f10
      in /etc/make.conf for systems that doesn't have it as default)
      - In order for Skype to work OK, you need your kernel and modules to be:
    	- post 2011-05-03 in on HEAD
    	- post 2011-05-08 in on 7,8-STABLE
      The port tries to catch if your system version is too old, but there's a
      ~3months window where because of a lack of OSVERSION bump, this is not
      possible. So please check; and PLEASE READ THE PKGMESSAGE for setup details.
      For how to update your kernel/world, see:
      http://www.freebsd.org/doc/en_US.ISO8859-1/books/handbook/kernelconfig.html
    
      IF YOUR OSVERSION IS NOT NEW ENOUGH, SOUND (ESPECIALLY MIC) WON'T WORK.
    
      If you run into problems, at very least we need to know the output of:
      $ uname -a; sysctl compat.linux | head -2; \
        grep OVERRIDE_LINUX_ /etc/make.conf; \
        cat /compat/linux/etc/alsa/pcm/pcm-oss.conf
      the skype version you are using and hardware details (eg. webcam, if related)
      I most probably will ignore any mail not containing this info since without
      it it's impossible to help.
      Please test your sound /video setup outside skype before blaming skype /
      mailing me.
    
    
  • 2008-03-18
    Affects: users of net/skype net/skype-devel
    Author: beech@FreeBSD.org
    Reason: 
      For FreeBSD versions 7.0 and above:
    
      It is required with both skype and skype-devel to update to linux_base-fc6.
      Please do the following:
    
      1. Make sure there are no running Linux applications.
      2. Unmount linprocfs (umount /compat/linux/proc)
      3. Uninstall your current linux_base port
      4. Set appropriate sysctl (sysctl compat.linux.osrelease=2.6.16)
      5. Install emulators/linux_base-fc6
      6  Remount linprocfs (mount /compat/linux/proc)
      7. Add compat.linux.osrelease=2.6.16 to etc/sysctl.conf
      8. Add OVERRIDE_LINUX_BASE_PORT=fc6 to /etc/make.conf
    
      Note: These instructions also apply to linux_base-f8, please use the same
      osrelease.
    
      For FreeBSD versions 5.X and 6.X:
    
      Please use the legacy version net/skype12:
    
    	portupgrade -o net/skype12 net/skype
    
    
Port Moves
  • port moved to net-im/skype on 2011-05-09
    REASON: Moved to a better category

Number of commits found: 61

Commit History - (may be incomplete: see SVNWeb link above for full details)
DateByDescription
11 May 2011 09:51:07
Original commit files touched by this commit  2.0.0.72,1
itetcu search for other commits by this committer
1. preserve the latest skype version that has OSS support as net-im/skype20
(but schedule it for removal soon)

2. update net-im/skype to 2.1.0.81.
- It supports sound and video, please read the pkg-message to find out how to
make it work.
- OPTIONify

Both ports are based on repocopy from net/skype.

Many thanks to: avg@, nox@, kwm@, miwi@, netchild@ and many others

PR:             147550 [1], 156860 [2] (partially based on)
Submitted by:   HASHI Hiroaki <hashiz@meridiani.jp> [1],
                patch from nox@ [2]
20 Mar 2011 12:54:45
Original commit files touched by this commit  2.0.0.72,1
miwi search for other commits by this committer
- Get Rid MD5 support
17 Mar 2011 11:08:44
Original commit files touched by this commit  2.0.0.72,1
pav search for other commits by this committer
- Mark ports that have been broken for six month or more, or never compiled on
  7.X and up, for removal in one month
01 Mar 2010 12:27:37
Original commit files touched by this commit  2.0.0.72,1
itetcu search for other commits by this committer
Be more verbose about the distfile being unavailable.

Feature safe:   yes
13 Feb 2010 09:19:02
Original commit files touched by this commit  2.0.0.72,1
miwi search for other commits by this committer
- Mark skype broken for now (fails to fetch)
15 Sep 2009 12:52:08
Original commit files touched by this commit  2.0.0.72,1
itetcu search for other commits by this committer
Grab maintainership.

Feature safe: yes
28 Aug 2009 16:52:33
Original commit files touched by this commit  2.0.0.72,1
linimon search for other commits by this committer
Reset beech@FreeBSD.org while he works on restoring his email situation.

Hat:            portmgr
15 May 2009 12:40:38
Original commit files touched by this commit  2.0.0.72,1
pav search for other commits by this committer
- Fix typo ({MKDIR} -> ${MKDIR})

Reported by:    pointyhat
Pointy hat to:  beech
14 May 2009 04:51:34
Original commit files touched by this commit  2.0.0.72,1
bsam search for other commits by this committer
Create ${PREFIX}/${SKYPEDIR} before doing ${COPYTREE_SHARE}.
Without this step installing the port at 7.x has the effect:
-----
% ls -ld /usr/local/share/skype
drwx------  6 root  wheel  512 12 May 12:20 /usr/local/share/skype
% skype
/usr/local/bin/skype: /usr/local/share/skype/skype: Permission denied
-----
FreeBSD 8.x is not affected since it uses BSD cpio (at ${COPYTREE_SHARE})
which behaves as expected.

Note: packages are not affected, no PORTREVISION bump.

PR:             ports/134471
Submitted by:   bsam (me)
Approved by:    miwi (co-maintainer, by e-mail)
11 May 2009 20:45:23
Original commit files touched by this commit  2.0.0.72,1
bsam search for other commits by this committer
With new linux ports infrastructure introduction USE_GL=linux
is deprecated (it can't handle multiple linux base ports at a
ports tree). USE_LINUX_APPS should be used instead. Beware
that only fc4 (the default for all FreeBSD versions) and f8
is supported by new linux infrastructure (f10 is upcomming).

PR:             ports/134472
Submitted by:   bsam (me)
Approved by:    miwi (co maintainer)
19 Mar 2009 17:28:51
Original commit files touched by this commit  2.0.0.72,1
bsam search for other commits by this committer
Welcome to the new linux ports infrastructure which allows using
both current (fc4) and future linux (f8) distributions at one
ports tree.

The patch contains full changes to ports/Mk files and all ports involved.
But only infrastructure is changed. The resulting packages are the same as
before. Hence no need to bump PORTREVISIONs.

The idea was taken from bsd.gnome.mk and others.

More than 130 ports are switched to follow a new linux infrastructure
introduced by changes to bsd.port.mk, bsd.linux-rpm.mk and a new
bsd.linux-apps.mk.

Thanks for all who was involved and helped me with this work.
And help from Alexander Leidinger was incredible.

Other changes are coming. Stay tuned!

PR:             ports/132510
Submitted by:   bsam (me)
Exp-run by:     portmgr (pav)
26 Nov 2008 03:21:47
Original commit files touched by this commit  2.0.0.72,1
delphij search for other commits by this committer
Add a wrapper for skype so it would not need the complex parameter
any more.

Submitted by:   intron <intron intron ac>
PR:             128597
Approved by:    maintainer timeout
15 Sep 2008 21:57:06
Original commit files touched by this commit  2.0.0.72,1
beech search for other commits by this committer
- Add USE_XLIB, required when WITH_NVIDIA_GL is defined

PR:             ports/127394
Submitted by:   Mel <mel.xyzzy@rachie.is-a-geek.net>
Approved by:    portmgr (pav)
19 Jun 2008 01:31:13
Original commit files touched by this commit  2.0.0.72,1
beech search for other commits by this committer
- Update to 2.0.0.72
- Bugfixes and general tweaks
26 May 2008 04:29:21
Original commit files touched by this commit  2.0.0.68,1
beech search for other commits by this committer
- Add warning message "Skype requires at least linux_base-fc6"
03 May 2008 03:53:28
Original commit files touched by this commit  2.0.0.68,1
beech search for other commits by this committer
- Update to 2.0.0.68
15 Apr 2008 06:08:42
Original commit files touched by this commit  1.4.0.118_4,1
beech search for other commits by this committer
- Add dependency for libasound.so.2
- Bump portrevision
20 Mar 2008 19:10:57
Original commit files touched by this commit  1.4.0.118_3,1
beech search for other commits by this committer
- Remove ONLY_FOR_ARCHS
- Allow install on amd64
- Bump portrevision
16 Mar 2008 04:58:49
Original commit files touched by this commit  1.4.0.118_2,1
beech search for other commits by this committer
- New vendor distfile
- Add avatars
- Bump portrevision
14 Mar 2008 19:44:51
Original commit files touched by this commit  1.4.0.118_1,1
beech search for other commits by this committer
- Unbreak and make fetchable. Distfile hosted locally (with vendor permission).
14 Mar 2008 07:02:07
Original commit files touched by this commit  1.4.0.118,1
beech search for other commits by this committer
- Mark broken, vendor re-rolled wrong distfile.
14 Mar 2008 06:32:00
Original commit files touched by this commit  1.4.0.118,1
beech search for other commits by this committer
- Fix typo
13 Mar 2008 23:11:32
Original commit files touched by this commit  1.4.0.118,1
beech search for other commits by this committer
- Update to 1.4.0.118

- Note: This update at the request of vendor as v1.2.0.18 is deprecated
  and no longer available.
- Also Note: This version is known to work with amd64, but requires
  linux_dri which is currently marked ONLY_FOR_ARCHS= i386
01 Nov 2007 12:24:53
Original commit files touched by this commit  1.2.0.18,1
beech search for other commits by this committer
- Revert to 1.2.0.18

Approved by:    portmgr (linimon, kris), sat (mentor)
29 Oct 2007 19:36:50
Original commit files touched by this commit  1.4.0.118
beech search for other commits by this committer
- Update to 1.4.0.118

Approved by:    sat (mentor)
30 Jul 2007 20:58:21
Original commit files touched by this commit  1.2.0.18_4
beech search for other commits by this committer
- Remove conflicts

Approved by:    sat (mentor, implicit)
19 Jul 2007 18:22:18
Original commit files touched by this commit  1.2.0.18_4
beech search for other commits by this committer
- Fix master_sites
- Take maintainership

Approved by:    itetcu (maintainer), sat (mentor)
19 May 2007 20:32:57
Original commit files touched by this commit  1.2.0.18_4
flz search for other commits by this committer
- Welcome X.org 7.2 \o/.
- Set X11BASE to ${LOCALBASE} for recent ${OSVERSION}.
- Bump PORTREVISION for ports intalling files in ${X11BASE}.
21 Jan 2007 12:14:28
Original commit files touched by this commit  1.2.0.18_3
itetcu search for other commits by this committer
Relly fix NVIDIA_GL OPTION

Submitted by:   ale@
21 Jan 2007 10:49:48
Original commit files touched by this commit  1.2.0.18_3
itetcu search for other commits by this committer
- Properly test if the user wnats NVIDIA_GL
- bump PORTREVISION for depends change

Submitted by:   Pierre Caruel
08 Jan 2007 23:53:43
Original commit files touched by this commit  1.2.0.18_2
miwi search for other commits by this committer
- Add nvidia as knob

Submitted by:   miwi
Approved by:    maintainer (itetcu@ on irc)
14 Oct 2006 08:54:54
Original commit files touched by this commit  1.2.0.18_2
marcus search for other commits by this committer
Chase the GNOME X11BASE to LOCALBASE move, and fix the build with the
new freetype2 where needed.

Submitted by:   mezz, ahze, pav, and many others
Approved by:    portmgr (implicit, kris)
10 Sep 2006 10:31:12
Original commit files touched by this commit  1.2.0.18_1
itetcu search for other commits by this committer
- Now it conflicts with skype-devel
- Bump PORTREVISION
- Use my @FreeBSD.org address
22 Jan 2006 21:24:05
Original commit files touched by this commit  1.2.0.18
edwin search for other commits by this committer
SHA256ify

Approved by: krion@
01 Nov 2005 09:41:57
Original commit files touched by this commit  1.2.0.18
edwin search for other commits by this committer
[patch] net/skype - update to 1.2.0.18 (vulnerabilities fixed)

        Port updated to 1.2.0.18 due to security advisory

        http://www.skype.com/security/skype-sb-2005-02.html
        http://www.skype.com/security/skype-sb-2005-03.html
        http://secunia.com/advisories/17305/

        Patch tested on 5.4-STABLE

PR:             ports/88072
Submitted by:   Adi Pircalabu <apircalabu@bitdefender.com>
Approved by:    Ion-Mihai Tetcu <itetcu@people.tecnik93.com>
02 Oct 2005 11:58:36
Original commit files touched by this commit  1.2.0.17
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Give maintainership to Ion-Mihai Tetcu.
02 Oct 2005 10:55:07
Original commit files touched by this commit  1.2.0.17
 This port version is marked as vulnerable.
netchild search for other commits by this committer
- Release maintainership, feel free to grab it.
- Update to 1.2.0.17 [1].

PR:             86699
Submitted by:   Adi Pircalabu <apircalabu@bitdefender.com>
01 Sep 2005 10:34:27
Original commit files touched by this commit  1.2.0.11
 This port version is marked as vulnerable.
netchild search for other commits by this committer
- Update to 1.2.0.11.
- Don't print the "SOUND_MIXER_WRITE_IGAIN failed" messages. It's handled
  differently than in the PR (which supresses all messages from skype).

PR:             84745
23 Jul 2005 10:33:02
Original commit files touched by this commit  1.1.0.20_1
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Add a generic message regarding the problems with some soundcards.
17 Jul 2005 20:33:50
Original commit files touched by this commit  1.1.0.20_1
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Unbreak default GL lib dependency.

Submitted by:   Ulrich Spoerlein <spoerlein@informatik.uni-wuerzburg.de>
Pointy hat to:  netchild
17 Jul 2005 10:07:44
Original commit files touched by this commit  1.1.0.20_1
 This port version is marked as vulnerable.
netchild search for other commits by this committer
- linux_mesa3 -> linux_dri

Submitted by:   Ulrich Spoerlein <spoerlein@informatik.uni-wuerzburg.de>
09 Jul 2005 11:08:06
Original commit files touched by this commit  1.1.0.20
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Update to 1.1.0.20.

PR:             83105
Submitted by:   I'm not sure...
25 Jun 2005 12:40:02
Original commit files touched by this commit  1.1.0.13
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Add WITH_NIVIDIA_GL switch to depend upon x11/nvidia-driver instead upon
graphics/linux_mesa3.

Requested by:   Marius Nuennerich <marius.nuennerich@gmx.net>
19 Jun 2005 10:20:33
Original commit files touched by this commit  1.1.0.13
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Update to 1.1.0.13.

Note: I have problems with it, I see empty boxes instead of characters. But
since several people reported success, and some people (except me) got it
working after removing ~/.qt*, I commit it anyway.
17 Jun 2005 22:59:29
Original commit files touched by this commit  1.0.0.20
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Mega-patch to cleanup the ports infrastructure regarding our linux bits:
  - USE_LINUX now implies NO_FILTER_SHLIBS=yes. It also doesn't use FreeBSD
    tools to strip binaries anymore, so it's not neccesary anymore to override
    STRIP and STRIP_CMD.
  - USE_LINUX_PREFIX implies NO_MTREE now.
  - In the USE_LINUX case, USE_XLIB now depends upon the linux X11 libraries
    instead upon the native FreeBSD libraries.
  - The variable LINUX_BASE_PORT contains a string which is suitable as an
    item in *_DEPENDS, so if a port BATCH_DEPENDS or FETCH_DEPENDS upon the
    default (or overriden) linux base, ${LINUX_BASE_PORT} should be used
    instead of a hardcoded reference.
  - Change all ports to comply to the "new world order".
  - The Ports Collection now allows to override the default linux_base port.
    Specify e.g. OVERRIDE_LINUX_BASE_PORT=rh-9 in /etc/make.conf to use
    ${PORTSDIR}/emulators/linux_base-rh-9 (the logic is to use
(Only the first 15 lines of the commit message are shown above View all of this commit message)
15 May 2005 15:55:56
Original commit files touched by this commit  1.0.0.20
 This port version is marked as vulnerable.
pav search for other commits by this committer
- Works on amd64

Approved by:    netchild (maintainer)
22 Apr 2005 20:33:01
Original commit files touched by this commit  1.0.0.20
 This port version is marked as vulnerable.
netchild search for other commits by this committer
- Update to 1.0.0.20.
- Update the "bad soundcards" listing.
06 Mar 2005 13:33:41
Original commit files touched by this commit  1.0.0.7
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Update to 1.0.0.7.
01 Mar 2005 21:51:49
Original commit files touched by this commit  1.0.0.1
 This port version is marked as vulnerable.
trevor search for other commits by this committer
Respect the user's USE_LINUX setting.
04 Feb 2005 18:16:01
Original commit files touched by this commit  1.0.0.1
 This port version is marked as vulnerable.
rushani search for other commits by this committer
Update to 1.0.0.1.

Approved by:    netchild@ (MAINTAINER)
20 Jan 2005 14:04:14
Original commit files touched by this commit  0.93.0.3_1
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Add a note about the IGAIN messages.
09 Jan 2005 18:20:51
Original commit files touched by this commit  0.93.0.3_1
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Let skype know where the resources are located:
 - allows to use the sound files
 - enables the use of skype in your locale (if an translation is available)
09 Jan 2005 12:53:44
Original commit files touched by this commit  0.93.0.3
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Update to 0.93.0.3.
31 Dec 2004 18:24:10
Original commit files touched by this commit  0.92.0.12_1
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Say hello to the linux mega patch, it consolidates our linux bits a
little bit and allows to proceed to a more recent linux_base from
a stable (read as: the major bugs should be ironed out or identified
and most linux ports build just fine) source.

It also allows to ship 4.11 with a working linuxolator (the EOLed
linux_base is marked forbidden because of a security hole).

This is a major update, please read UPDATING (and CHANGES if you
develop linux ports).

Changes:
 - change the default linux_base from v7 to v8
 - add a newer freetype to linux_base-8 for nicer fonts display [1]
 - don't let cpio use hardlinks in the linux_base-8 port to quiet some
(Only the first 15 lines of the commit message are shown above View all of this commit message)
16 Nov 2004 18:01:06
Original commit files touched by this commit  0.92.0.12
 This port version is marked as vulnerable.
marius search for other commits by this committer
On behalf of netchild:
- update to 0.92.0.12
- add some soundcard reports [1]

Submitted by:   Amaury De Ganseman <atomik@linux-charleroi.be> [1]
                robin lee <rlee_syd@yahoo.com.au> [1]
Approved by:    netchild
16 Oct 2004 13:23:28
Original commit files touched by this commit  0.92.0.2
 This port version is marked as vulnerable.
netchild search for other commits by this committer
 - update to 0.92.0.2 [1]
 - list some known good and some probably bad soundcards [2]

PR:             72068 [1]
With help from: eculp@prodigy.ne [2]
17 Aug 2004 10:17:47
Original commit files touched by this commit  0.91.0.3
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Upate to 0.91.0.3.

Language files and call_in.wav aren't installed yet, see the post-install
message.
16 Aug 2004 07:42:55
Original commit files touched by this commit  0.90.0.14
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Temporary IGNORE in the PACKAGE_BUILDING case (a dependency depends upon
linux_base, this conflicts with linux_base-8).

Noticed by:     kris (pointyhat)
24 Jul 2004 10:19:35
Original commit files touched by this commit  0.90.0.14
 This port version is marked as vulnerable.
netchild search for other commits by this committer
- Update to 0.90.0.14.
  This version has some fixes for FreeBSD, you shouldn't need to
  apply a kernel patch to use it.
- Let 'make' transform the version number for the distfile.
- It's for i386 only (needs to be revisited if the 32bit layer of amd64
  gains a linux emu). [1]
- Install an icon to the correct place in the GNOME case.

This also closes a PR with a version update.

PR:             69510
Submitted by:   marius [1]
23 Jun 2004 17:49:54
Original commit files touched by this commit  0.90.0.4
 This port version is marked as vulnerable.
netchild search for other commits by this committer
- fix bug in RUN_DEPENDS [1]
- add RESTRICTED (no redistribution allowed yet)
- update to 0.90.0.4

If you get a login failure at registration time the user name may be
already in use (but there's another bug here, the name may even be
available).

Don't expect to hear something yet, sound doesn't work on FreeBSD yet.
I'm working with the skype staff on it.

Noticed by:     "Siraj Kutlusan" <defcon8@b4s3.com> [1]
23 Jun 2004 10:06:46
Original commit files touched by this commit  0.90.0.3
 This port version is marked as vulnerable.
netchild search for other commits by this committer
Skype is a free program that uses the latest P2P technology to bring
affordable and high-quality voice communications to people all over
the world.

This port needs linux_base-8, the default linux_base is v7.1. You should
first replace the default linux_base with v8 with portupgrade:
        portupgrade -o emulators/linux_base-8 emulators/linux_base

Then edit /usr/local/etc/pkgtools.conf, add the line
        emulators/linux_base' => 'emulators/linux_base-8',
into "ALT_PKGDEP". This tells portupgrade to depend upon linux_base-8
instead upon linux_base-7.1 (where appropriate).

This replacement shouldn't do any harm, I tested icc and the linux version
of netscape navigator 4.8 with the new linux_base, and I haven't noticed
bad behavior.

Number of commits found: 61

Login
User Login
Create account

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD

This site
What is FreshPorts?
About the authors
FAQ
How big is it?
The latest upgrade!
Privacy
Forums
Blog
Contact

Search
Enter Keywords:
 
more...

Latest Vulnerabilities
chromiumAug 26
fileAug 21
py-djangoAug 21
py-django-develAug 21
py-django14Aug 21
py-django15Aug 21
php53Aug 18
phpmyadminAug 17
chromiumAug 13
serfAug 11
subversionAug 11
subversion17Aug 11
nginxAug 09
nginx-develAug 09
mingw32-opensslAug 06

6 vulnerabilities affecting 9 ports have been reported in the past 14 days

* - modified, not new

All vulnerabilities


Ports
Home
Categories
Deleted ports
Sanity Test Failures
Newsfeeds


Statistics
Graphs
NEW Graphs (Javascript)
Traffic

Calculated hourly:
Port count 24170
Broken 169
Deprecated 319
Ignore 455
Forbidden 17
Restricted 223
No CDROM 95
Vulnerable 23
Expired 234
Set to expire 308
Interactive 0
new 24 hours 5
new 48 hours8
new 7 days34
new fortnight92
new month260

Servers and bandwidth provided by
New York Internet, SuperNews, and RootBSD
Valid HTML, CSS, and RSS.
Copyright © 2000-2014 Dan Langille. All rights reserved.